Subject: Re: bug#37542: 26.1; Interactive elisp reader problems with character literals

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 11 Aug 2021 15:11:18 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> 〈 and 〉 have parenthesis syntax, so commands like backward-sexp on
> 〈) will stop after reaching the opening parenthesis in non-Lisp
> buffers.  I think that kinda makes sense?
>
> In Lisp buffers it doesn't do that because it requires that the opening
> and closing parentheses are part of the same pair, I think?

So I think everything here basically works as designed, and I'm closing
this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no